Cyberduck Mountain Duck CLI

#11685 new defect

Upload to vault extremely slow

Reported by: stephankn Owned by:
Priority: normal Milestone: 9.0
Component: onedrive Version: 7.9.0
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 10

Description

I verified that the issue still exists with latest Snapshot 7.8.1 (34946) on Windows.

My observation

I created an encrypted vault on OneDrive (personal). Drag'n'Drop of single files uploads them quickly to OneDrive. I then select a larger protion of my file structure, about 70k files, 10k folder, 1GB size: Once I select a larger portion of my source-code tree I want to store there, the program first has a phase of a few seconds where there is activity on disk and CPU and ir seems to cycle through the files to prepare and create a list to upload. Then the GUI is not updating any status, just the animated progress bar keeps going on for hours.

Expectation

There should be some progress visible. Upload should actually happen.

I enabled logging and see that is seems to slowly communicate with the OneDrive server in the background. Is the algorithm not suitable for synchronizing larger amount of files?

Logs

with what I believe is sensitive details redacted, pattern repeats:

2021-05-25 23:41:22,276 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,277 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,307 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,307 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,308 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,309 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,337 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,337 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,391 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,391 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,395 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,395 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,399 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,399 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,400 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,400 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,461 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,461 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,507 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,507 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,508 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,508 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,522 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,522 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,532 [background-14] INFO  ch.cyberduck.transcript.response - HTTP/1.1 200 OK
2021-05-25 23:41:22,532 [background-14] INFO  ch.cyberduck.transcript.response - Date: Tue, 25 May 2021 21:41:23 GMT
2021-05-25 23:41:22,532 [background-14] INFO  ch.cyberduck.transcript.response - Content-Type: application/json;odata.metadata=minimal;odata.streaming=true;IEEE754Compatible=false;charset=utf-8
2021-05-25 23:41:22,532 [background-14] INFO  ch.cyberduck.transcript.response - Cache-Control: no-store
2021-05-25 23:41:22,532 [background-14] INFO  ch.cyberduck.transcript.response - Transfer-Encoding: chunked
2021-05-25 23:41:22,532 [background-14] INFO  ch.cyberduck.transcript.response - Content-Encoding: gzip
2021-05-25 23:41:22,532 [background-14] INFO  ch.cyberduck.transcript.response - Vary: Accept-Encoding
2021-05-25 23:41:22,532 [background-14] INFO  ch.cyberduck.transcript.response - Strict-Transport-Security: max-age=31536000
2021-05-25 23:41:22,532 [background-14] INFO  ch.cyberduck.transcript.response - request-id: 8d551bdb-7fbc-4e25-XXX
2021-05-25 23:41:22,532 [background-14] INFO  ch.cyberduck.transcript.response - client-request-id: 8d551bdb-7fbc-4e25-XXX
2021-05-25 23:41:22,532 [background-14] INFO  ch.cyberduck.transcript.response - x-ms-ags-diagnostic: {"ServerInfo":{"DataCenter":"West Europe","Slice":"E","Ring":"5","ScaleUnit":"004","RoleInstance":"AM2PEPF000050C3"}}
2021-05-25 23:41:22,532 [background-14] INFO  ch.cyberduck.transcript.response - OData-Version: 4.0
2021-05-25 23:41:22,532 [background-14] DEBUG org.apache.http.impl.execchain.MainClientExec - Connection can be kept alive indefinitely
2021-05-25 23:41:22,533 [background-14] DEBUG org.apache.http.impl.conn.PoolingHttpClientConnectionManager - Connection [id: 9][route: {s}->https://graph.microsoft.com:443] can be kept alive indefinitely
2021-05-25 23:41:22,533 [background-14] DEBUG org.apache.http.impl.conn.DefaultManagedHttpClientConnection - http-outgoing-9: set socket timeout to 0
2021-05-25 23:41:22,533 [background-14] DEBUG org.apache.http.impl.conn.PoolingHttpClientConnectionManager - Connection released: [id: 9][route: {s}->https://graph.microsoft.com:443][total available: 7; route allocated: 6 of 10; total allocated: 7 of 2147483647]
2021-05-25 23:41:22,534 [background-14] WARN  ch.cyberduck.core.cryptomator.impl.CryptoDirectoryV7Provider - Missing directory ID for folder Path{path='/My Files/backup/projects/workspace/josm/plugins/geotools/bin/org', type=[directory]}
2021-05-25 23:41:22,534 [background-14] DEBUG ch.cyberduck.core.cryptomator.impl.CryptoDirectoryV6Provider - Use directory ID 'ec9b7d95-d06f-406b-bc0f-748b5dac00f2' for folder Path{path='/My Files/backup/projects/workspace/josm/plugins/geotools/bin/org', type=[directory]}
2021-05-25 23:41:22,534 [background-14] DEBUG ch.cyberduck.core.cryptomator.impl.CryptoDirectoryV7Provider - Encrypted filename openstreetmap to QnCZNt00eN3q-rOBStO5lKBFdGBzJQt9mAfdhqc=.c9r
2021-05-25 23:41:22,534 [background-14] DEBUG ch.cyberduck.core.cryptomator.impl.CryptoDirectoryV7Provider - Read directory ID for folder Path{path='/My Files/backup/projects/workspace/josm/plugins/geotools/bin/org/openstreetmap', type=[directory]} from QnCZNt00eN3q-rOBStO5lKBFdGBzJQt9mAfdhqc=.c9r
2021-05-25 23:41:22,535 [background-14] DEBUG org.apache.http.client.protocol.RequestAddCookies - CookieSpec selected: default
2021-05-25 23:41:22,535 [background-14] DEBUG org.apache.http.client.protocol.RequestAuthCache - Auth cache not set in the context
2021-05-25 23:41:22,535 [background-14] INFO  ch.cyberduck.core.oauth.OAuth2RequestInterceptor - Authorizing service request with OAuth2 access token XXX
2021-05-25 23:41:22,535 [background-14] DEBUG org.apache.http.impl.conn.PoolingHttpClientConnectionManager - Connection request: [route: {s}->https://graph.microsoft.com:443][total available: 7; route allocated: 6 of 10; total allocated: 7 of 2147483647]
2021-05-25 23:41:22,535 [background-14] DEBUG org.apache.http.impl.conn.PoolingHttpClientConnectionManager - Connection leased: [id: 9][route: {s}->https://graph.microsoft.com:443][total available: 6; route allocated: 6 of 10; total allocated: 7 of 2147483647]
2021-05-25 23:41:22,535 [background-14] DEBUG org.apache.http.impl.conn.DefaultManagedHttpClientConnection - http-outgoing-9: set socket timeout to 0
2021-05-25 23:41:22,535 [background-14] DEBUG org.apache.http.impl.conn.DefaultManagedHttpClientConnection - http-outgoing-9: set socket timeout to 30000
2021-05-25 23:41:22,535 [background-14] DEBUG org.apache.http.impl.execchain.MainClientExec - Executing request GET /v1.0/drives/XXX/items/XXX!50897/children?top=1000 HTTP/1.1
2021-05-25 23:41:22,535 [background-14] DEBUG org.apache.http.impl.execchain.MainClientExec - Proxy auth state: UNCHALLENGED
2021-05-25 23:41:22,535 [background-14] INFO  ch.cyberduck.transcript.request - GET /v1.0/drives/XXX/items/XXX/children?top=1000 HTTP/1.1
2021-05-25 23:41:22,535 [background-14] INFO  ch.cyberduck.transcript.request - Host: graph.microsoft.com
2021-05-25 23:41:22,535 [background-14] INFO  ch.cyberduck.transcript.request - Connection: Keep-Alive
2021-05-25 23:41:22,535 [background-14] INFO  ch.cyberduck.transcript.request - User-Agent: Cyberduck/7.9.0.34899 (Windows 10/10.0) (amd64)
2021-05-25 23:41:22,535 [background-14] INFO  ch.cyberduck.transcript.request - Accept-Encoding: gzip,deflate
2021-05-25 23:41:22,535 [background-14] INFO  ch.cyberduck.transcript.request - Authorization: ********
2021-05-25 23:41:22,585 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,586 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,601 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,601 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,602 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,602 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,648 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,648 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,709 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,710 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,772 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,772 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,802 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,802 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,803 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,803 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,833 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,833 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,849 [background-14] INFO  ch.cyberduck.transcript.response - HTTP/1.1 200 OK
2021-05-25 23:41:22,849 [background-14] INFO  ch.cyberduck.transcript.response - Date: Tue, 25 May 2021 21:41:23 GMT
2021-05-25 23:41:22,849 [background-14] INFO  ch.cyberduck.transcript.response - Content-Type: application/json;odata.metadata=minimal;odata.streaming=true;IEEE754Compatible=false;charset=utf-8
2021-05-25 23:41:22,849 [background-14] INFO  ch.cyberduck.transcript.response - Cache-Control: no-store
2021-05-25 23:41:22,849 [background-14] INFO  ch.cyberduck.transcript.response - Transfer-Encoding: chunked
2021-05-25 23:41:22,849 [background-14] INFO  ch.cyberduck.transcript.response - Content-Encoding: gzip
2021-05-25 23:41:22,849 [background-14] INFO  ch.cyberduck.transcript.response - Vary: Accept-Encoding
2021-05-25 23:41:22,849 [background-14] INFO  ch.cyberduck.transcript.response - Strict-Transport-Security: max-age=31536000
2021-05-25 23:41:22,849 [background-14] INFO  ch.cyberduck.transcript.response - request-id: c70c5881-1fc4-4572-XXX
2021-05-25 23:41:22,849 [background-14] INFO  ch.cyberduck.transcript.response - client-request-id: c70c5881-1fc4-4572-XXX
2021-05-25 23:41:22,849 [background-14] INFO  ch.cyberduck.transcript.response - x-ms-ags-diagnostic: {"ServerInfo":{"DataCenter":"West Europe","Slice":"E","Ring":"5","ScaleUnit":"004","RoleInstance":"AM2PEPF000050C3"}}
2021-05-25 23:41:22,849 [background-14] INFO  ch.cyberduck.transcript.response - OData-Version: 4.0
2021-05-25 23:41:22,849 [background-14] DEBUG org.apache.http.impl.execchain.MainClientExec - Connection can be kept alive indefinitely
2021-05-25 23:41:22,850 [background-14] DEBUG org.apache.http.impl.conn.PoolingHttpClientConnectionManager - Connection [id: 9][route: {s}->https://graph.microsoft.com:443] can be kept alive indefinitely
2021-05-25 23:41:22,850 [background-14] DEBUG org.apache.http.impl.conn.DefaultManagedHttpClientConnection - http-outgoing-9: set socket timeout to 0
2021-05-25 23:41:22,850 [background-14] DEBUG org.apache.http.impl.conn.PoolingHttpClientConnectionManager - Connection released: [id: 9][route: {s}->https://graph.microsoft.com:443][total available: 7; route allocated: 6 of 10; total allocated: 7 of 2147483647]
2021-05-25 23:41:22,851 [background-14] WARN  ch.cyberduck.core.cryptomator.impl.CryptoDirectoryV7Provider - Missing directory ID for folder Path{path='/My Files/backup/projects/workspace/josm/plugins/geotools/bin/org/openstreetmap', type=[directory]}
2021-05-25 23:41:22,851 [background-14] DEBUG ch.cyberduck.core.cryptomator.impl.CryptoDirectoryV6Provider - Use directory ID '88c66749-0d30-49a6-9b86-c5110ab8a2ec' for folder Path{path='/My Files/backup/projects/workspace/josm/plugins/geotools/bin/org/openstreetmap', type=[directory]}
2021-05-25 23:41:22,851 [background-14] DEBUG ch.cyberduck.core.cryptomator.impl.CryptoDirectoryV7Provider - Encrypted filename josm to fV1NQwReqlPxzXrPgMt2XB80c94=.c9r
2021-05-25 23:41:22,851 [background-14] DEBUG ch.cyberduck.core.cryptomator.impl.CryptoDirectoryV7Provider - Read directory ID for folder Path{path='/My Files/backup/projects/workspace/josm/plugins/geotools/bin/org/openstreetmap/josm', type=[directory]} from fV1NQwReqlPxzXrPgMt2XB80c94=.c9r
2021-05-25 23:41:22,852 [background-14] DEBUG org.apache.http.client.protocol.RequestAddCookies - CookieSpec selected: default
2021-05-25 23:41:22,852 [background-14] DEBUG org.apache.http.client.protocol.RequestAuthCache - Auth cache not set in the context
2021-05-25 23:41:22,852 [background-14] INFO  ch.cyberduck.core.oauth.OAuth2RequestInterceptor - Authorizing service request with OAuth2 access token XXX
2021-05-25 23:41:22,852 [background-14] DEBUG org.apache.http.impl.conn.PoolingHttpClientConnectionManager - Connection request: [route: {s}->https://graph.microsoft.com:443][total available: 7; route allocated: 6 of 10; total allocated: 7 of 2147483647]
2021-05-25 23:41:22,852 [background-14] DEBUG org.apache.http.impl.conn.PoolingHttpClientConnectionManager - Connection leased: [id: 9][route: {s}->https://graph.microsoft.com:443][total available: 6; route allocated: 6 of 10; total allocated: 7 of 2147483647]
2021-05-25 23:41:22,852 [background-14] DEBUG org.apache.http.impl.conn.DefaultManagedHttpClientConnection - http-outgoing-9: set socket timeout to 0
2021-05-25 23:41:22,852 [background-14] DEBUG org.apache.http.impl.conn.DefaultManagedHttpClientConnection - http-outgoing-9: set socket timeout to 30000
2021-05-25 23:41:22,852 [background-14] DEBUG org.apache.http.impl.execchain.MainClientExec - Executing request GET /v1.0/drives/XXX/items/XXX!50897/children?top=1000 HTTP/1.1
2021-05-25 23:41:22,852 [background-14] DEBUG org.apache.http.impl.execchain.MainClientExec - Proxy auth state: UNCHALLENGED
2021-05-25 23:41:22,852 [background-14] INFO  ch.cyberduck.transcript.request - GET /v1.0/drives/XXX/items/XXX/children?top=1000 HTTP/1.1
2021-05-25 23:41:22,852 [background-14] INFO  ch.cyberduck.transcript.request - Host: graph.microsoft.com
2021-05-25 23:41:22,852 [background-14] INFO  ch.cyberduck.transcript.request - Connection: Keep-Alive
2021-05-25 23:41:22,852 [background-14] INFO  ch.cyberduck.transcript.request - User-Agent: Cyberduck/7.9.0.34899 (Windows 10/10.0) (amd64)
2021-05-25 23:41:22,852 [background-14] INFO  ch.cyberduck.transcript.request - Accept-Encoding: gzip,deflate
2021-05-25 23:41:22,852 [background-14] INFO  ch.cyberduck.transcript.request - Authorization: ********
2021-05-25 23:41:22,894 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,895 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,910 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,910 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,912 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,913 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,957 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:22,957 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,003 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,003 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,004 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,004 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,019 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,019 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,084 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,084 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,111 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,111 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,112 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,112 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,144 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,144 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,207 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,207 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,249 [background-14] INFO  ch.cyberduck.transcript.response - HTTP/1.1 200 OK
2021-05-25 23:41:23,249 [background-14] INFO  ch.cyberduck.transcript.response - Date: Tue, 25 May 2021 21:41:24 GMT
2021-05-25 23:41:23,249 [background-14] INFO  ch.cyberduck.transcript.response - Content-Type: application/json;odata.metadata=minimal;odata.streaming=true;IEEE754Compatible=false;charset=utf-8
2021-05-25 23:41:23,249 [background-14] INFO  ch.cyberduck.transcript.response - Cache-Control: no-store
2021-05-25 23:41:23,249 [background-14] INFO  ch.cyberduck.transcript.response - Transfer-Encoding: chunked
2021-05-25 23:41:23,249 [background-14] INFO  ch.cyberduck.transcript.response - Content-Encoding: gzip
2021-05-25 23:41:23,249 [background-14] INFO  ch.cyberduck.transcript.response - Vary: Accept-Encoding
2021-05-25 23:41:23,249 [background-14] INFO  ch.cyberduck.transcript.response - Strict-Transport-Security: max-age=31536000
2021-05-25 23:41:23,249 [background-14] INFO  ch.cyberduck.transcript.response - request-id: ff06f432-bd49-420a-XXX
2021-05-25 23:41:23,249 [background-14] INFO  ch.cyberduck.transcript.response - client-request-id: ff06f432-bd49-420a-XXX
2021-05-25 23:41:23,249 [background-14] INFO  ch.cyberduck.transcript.response - x-ms-ags-diagnostic: {"ServerInfo":{"DataCenter":"West Europe","Slice":"E","Ring":"5","ScaleUnit":"004","RoleInstance":"AM2PEPF000050C3"}}
2021-05-25 23:41:23,249 [background-14] INFO  ch.cyberduck.transcript.response - OData-Version: 4.0
2021-05-25 23:41:23,249 [background-14] DEBUG org.apache.http.impl.execchain.MainClientExec - Connection can be kept alive indefinitely
2021-05-25 23:41:23,250 [background-14] DEBUG org.apache.http.impl.conn.PoolingHttpClientConnectionManager - Connection [id: 9][route: {s}->https://graph.microsoft.com:443] can be kept alive indefinitely
2021-05-25 23:41:23,250 [background-14] DEBUG org.apache.http.impl.conn.DefaultManagedHttpClientConnection - http-outgoing-9: set socket timeout to 0
2021-05-25 23:41:23,250 [background-14] DEBUG org.apache.http.impl.conn.PoolingHttpClientConnectionManager - Connection released: [id: 9][route: {s}->https://graph.microsoft.com:443][total available: 7; route allocated: 6 of 10; total allocated: 7 of 2147483647]
2021-05-25 23:41:23,252 [background-14] WARN  ch.cyberduck.core.cryptomator.impl.CryptoDirectoryV7Provider - Missing directory ID for folder Path{path='/My Files/backup/projects/workspace/josm/plugins/geotools/bin/org/openstreetmap/josm', type=[directory]}
2021-05-25 23:41:23,252 [background-14] DEBUG ch.cyberduck.core.cryptomator.impl.CryptoDirectoryV6Provider - Use directory ID 'fb82821f-c33c-4ccd-8176-81e08b311a12' for folder Path{path='/My Files/backup/projects/workspace/josm/plugins/geotools/bin/org/openstreetmap/josm', type=[directory]}
2021-05-25 23:41:23,252 [background-14] DEBUG ch.cyberduck.core.cryptomator.impl.CryptoDirectoryV7Provider - Encrypted filename plugins to 3pgRl3Jo-d2KgyeblCpZkDoWWmtvuKs=.c9r
2021-05-25 23:41:23,252 [background-14] DEBUG ch.cyberduck.core.cryptomator.impl.CryptoDirectoryV7Provider - Read directory ID for folder Path{path='/My Files/backup/projects/workspace/josm/plugins/geotools/bin/org/openstreetmap/josm/plugins', type=[directory]} from 3pgRl3Jo-d2KgyeblCpZkDoWWmtvuKs=.c9r
2021-05-25 23:41:23,252 [background-14] DEBUG org.apache.http.client.protocol.RequestAddCookies - CookieSpec selected: default
2021-05-25 23:41:23,253 [background-14] DEBUG org.apache.http.client.protocol.RequestAuthCache - Auth cache not set in the context
2021-05-25 23:41:23,253 [background-14] INFO  ch.cyberduck.core.oauth.OAuth2RequestInterceptor - Authorizing service request with OAuth2 access token XXX
2021-05-25 23:41:23,253 [background-14] DEBUG org.apache.http.impl.conn.PoolingHttpClientConnectionManager - Connection request: [route: {s}->https://graph.microsoft.com:443][total available: 7; route allocated: 6 of 10; total allocated: 7 of 2147483647]
2021-05-25 23:41:23,253 [background-14] DEBUG org.apache.http.impl.conn.PoolingHttpClientConnectionManager - Connection leased: [id: 9][route: {s}->https://graph.microsoft.com:443][total available: 6; route allocated: 6 of 10; total allocated: 7 of 2147483647]
2021-05-25 23:41:23,253 [background-14] DEBUG org.apache.http.impl.conn.DefaultManagedHttpClientConnection - http-outgoing-9: set socket timeout to 0
2021-05-25 23:41:23,253 [background-14] DEBUG org.apache.http.impl.conn.DefaultManagedHttpClientConnection - http-outgoing-9: set socket timeout to 30000
2021-05-25 23:41:23,253 [background-14] DEBUG org.apache.http.impl.execchain.MainClientExec - Executing request GET /v1.0/drives/XXX/items/XXX!50897/children?top=1000 HTTP/1.1
2021-05-25 23:41:23,253 [background-14] DEBUG org.apache.http.impl.execchain.MainClientExec - Proxy auth state: UNCHALLENGED
2021-05-25 23:41:23,253 [background-14] INFO  ch.cyberduck.transcript.request - GET /v1.0/drives/XXX/items/XXX!50897/children?top=1000 HTTP/1.1
2021-05-25 23:41:23,253 [background-14] INFO  ch.cyberduck.transcript.request - Host: graph.microsoft.com
2021-05-25 23:41:23,253 [background-14] INFO  ch.cyberduck.transcript.request - Connection: Keep-Alive
2021-05-25 23:41:23,253 [background-14] INFO  ch.cyberduck.transcript.request - User-Agent: Cyberduck/7.9.0.34899 (Windows 10/10.0) (amd64)
2021-05-25 23:41:23,253 [background-14] INFO  ch.cyberduck.transcript.request - Accept-Encoding: gzip,deflate
2021-05-25 23:41:23,253 [background-14] INFO  ch.cyberduck.transcript.request - Authorization: ********
2021-05-25 23:41:23,268 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,268 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,299 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,299 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,300 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,300 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,331 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,331 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,393 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,393 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,400 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,400 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,408 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,408 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,409 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,409 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,457 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}
2021-05-25 23:41:23,457 [Thread-0] DEBUG ch.cyberduck.core.vault.DefaultVaultRegistry - Found vault CryptoVault{home=Path{path='/My Files/backup', type=[directory]}, cryptor=org.cryptomator.cryptolib.v1.CryptorImpl@424e3c} for file Path{path='/My Files/backup/projects', type=[directory, decrypted]}

Change History (4)

comment:1 Changed on May 27, 2021 at 9:08:35 AM by dkocher

  • Summary changed from Upload to Onedrive vault extremely slow, looks stuck in UI to Upload to vault extremely slow
  • Version changed from Nightly Build to 7.9.0

comment:2 Changed on Jun 1, 2021 at 2:00:33 PM by lvogt

I can reproduce the described behavior with Cyberduck version 7.9.3.

comment:3 Changed on Sep 11, 2021 at 12:30:18 PM by dkocher

  • Milestone set to 8.0

comment:4 Changed on Oct 26, 2021 at 9:25:27 AM by dkocher

  • Milestone changed from 8.0 to 9.0

Ticket retargeted after milestone closed

Note: See TracTickets for help on using tickets.